@echo off
del mis.exe
set minpath=c:\Mingw\new\bin
set oldpath=%Path%
set Path=%minpath%;%oldpath%
echo.|time
%minpath%\mingw32-make TARGET=mis
rem %minpath%\make TARGET=mis
echo.|time
set Path=%oldpath%
set oldpath=
set minpath=
if exist mis.exe goto L3
echo Oh shit
goto end
:L3
del mis2.exe
ren mis1.exe mis2.exe
copy mis.exe mis1.exe
:end

